{
	"dependencies": {
		"@dcloudio/uni-ui": "^1.5.7",
		"crypto-js": "^4.2.0",
		"uview-ui": "^2.0.38",
		"vue-template-compiler": "^2.7.16"
	},
	"scripts": {
		"dev": "vue-cli-service serve",
		"build": "vue-cli-service build"
	},
	"devDependencies": {
		"sass": "^1.86.3"
	}
}
